.closed\.gif
{
width:17px;
height:12px;
background-image:url(sprite0.png);
background-position:0px 0px;
}
.open\.gif
{
width:17px;
height:12px;
background-image:url(sprite0.png);
background-position:-18px 0px;
}
.accounting\.png
{
width:24px;
height:24px;
background-image:url(sprite0.png);
background-position:-36px 0px;
}
.addtab\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-61px 0px;
}
.approve\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-78px 0px;
}
.checked\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-95px 0px;
}
.clearline\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-112px 0px;
}
.collapse\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-129px 0px;
}
.copyline\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-146px 0px;
}
.delete\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-163px 0px;
}
.deleteline\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-180px 0px;
}
.deletetab\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-197px 0px;
}
.edit\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-214px 0px;
}
.expand\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-231px 0px;
}
.export\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-248px 0px;
}
.exportexcel\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-265px 0px;
}
.eye\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-282px 0px;
}
.fav\.png
{
width:13px;
height:13px;
background-image:url(sprite0.png);
background-position:-299px 0px;
}
.filtergrid\.png
{
width:18px;
height:16px;
background-image:url(sprite0.png);
background-position:-313px 0px;
}
.form-title\.png
{
width:40px;
height:40px;
background-image:url(sprite0.png);
background-position:-332px 0px;
}
.history\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-373px 0px;
}
.importexcel\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-390px 0px;
}
.index_search\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-407px 0px;
}
.index_search_hover\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-424px 0px;
}
.insertline\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-441px 0px;
}
.inserttab\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-458px 0px;
}
.invoice\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-475px 0px;
}
.layout\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-492px 0px;
}
.left\.png
{
width:6px;
height:7px;
background-image:url(sprite0.png);
background-position:-509px 0px;
}
.list-title\.png
{
width:40px;
height:40px;
background-image:url(sprite0.png);
background-position:-516px 0px;
}
.mail\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-557px 0px;
}
.message\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-574px 0px;
}
.new\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-591px 0px;
}
.newline\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-608px 0px;
}
.next\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-625px 0px;
}
.partcheck\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-642px 0px;
}
.password\.png
{
width:14px;
height:19px;
background-image:url(sprite0.png);
background-position:-659px 0px;
}
.pen\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-674px 0px;
}
.prev\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-691px 0px;
}
.preview\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-708px 0px;
}
.print\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-725px 0px;
}
.refresh\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-742px 0px;
}
.refreshgrid\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-759px 0px;
}
.remind\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-776px 0px;
}
.report\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-793px 0px;
}
.right\.png
{
width:6px;
height:7px;
background-image:url(sprite0.png);
background-position:-810px 0px;
}
.right_arrow\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-817px 0px;
}
.save\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-834px 0px;
}
.search\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-851px 0px;
}
.select\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-868px 0px;
}
.showleft\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-885px 0px;
}
.showright\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-902px 0px;
}
.system\.png
{
width:24px;
height:24px;
background-image:url(sprite0.png);
background-position:-919px 0px;
}
.table\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-944px 0px;
}
.uncheck\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-961px 0px;
}
.undo\.png
{
width:16px;
height:16px;
background-image:url(sprite0.png);
background-position:-978px 0px;
}
.upload\.png
{
width:20px;
height:20px;
background-image:url(sprite0.png);
background-position:-995px 0px;
}
.user\.png
{
width:14px;
height:19px;
background-image:url(sprite0.png);
background-position:-1016px 0px;
}
.warehouse\.png
{
width:24px;
height:24px;
background-image:url(sprite0.png);
background-position:-1031px 0px;
}
